CREATE OR REPLACE VIEW v_funnel_currencies
AS
SELECT iso3char AS iso_code,
       ROUND(exchange_rate * 100, 2) exchange_rate,
       updated
  FROM "i18n-currencies"
 WHERE NOT iso3char IN ('SEK', 'RUB');

GRANT SELECT ON TABLE public.v_funnel_currencies TO funnel;
GRANT INSERT, SELECT, UPDATE, DELETE ON TABLE public.v_funnel_currencies TO photowall;
